[
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00021",
    "timestamp": "2025/03/05 08:01:39"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00021",
    "timestamp": "2025/03/05 20:45:41"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00021",
    "timestamp": "2025/03/06 08:44:24"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00021",
    "timestamp": "2025/03/06 20:29:40"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00021",
    "timestamp": "2025/03/03 08:23:10"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00021",
    "timestamp": "2025/03/03 20:46:03"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00021",
    "timestamp": "2025/03/04 08:07:43"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00021",
    "timestamp": "2025/03/04 20:16:02"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00020",
    "timestamp": "2025/03/04 08:20:16"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00020",
    "timestamp": "2025/03/04 20:00:54"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00020",
    "timestamp": "2025/03/05 08:34:10"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00020",
    "timestamp": "2025/03/05 20:10:47"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00020",
    "timestamp": "2025/03/03 08:42:17"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00020",
    "timestamp": "2025/03/03 20:23:21"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00020",
    "timestamp": "2025/03/06 08:11:29"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00020",
    "timestamp": "2025/03/06 20:28:52"
  }
]